BACKUP_QUIT(8)

NAME
backup_quit - Leaves interactive mode

SYNOPSIS
quit [-help]

q [-h]

DESCRIPTION
The backup quit command exits interactive mode, returning the issuer to the regular shell prompt at which the backup or backup interactive command was issued to enter interactive mode. The command has no effect when issued outside interactive mode. Issuing the Ctrl-D command also exits interactive mode.

CAUTIONS
To exit interactive mode, all jobs must be completed. Use the backup jobs command to list any jobs currently pending or executing, and the backup kill command to terminate them as necessary.

OPTIONS

-help
    Prints the online help for this command. All other valid options are ignored.

EXAMPLES
The following command exits interactive mode:

   backup> quit
   %

PRIVILEGE REQUIRED
None

SEE ALSO
backup(8), backup_interactive(8), backup_jobs(8), backup_kill(8)

COPYRIGHT
IBM Corporation 2000. <http://www.ibm.com/> All Rights Reserved.

This documentation is covered by the IBM Public License Version 1.0. It was converted from HTML to POD by software written by Chas Williams and Russ Allbery, based on work by Alf Wachsmann and Elizabeth Cassell.